body {
  font-family: 'Poppins', sans-serif;
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
}
  
.maincontainer{
  padding-right:0px !important; 
  padding-left: 0px !important
}
._gld_home_image_container {
  position: relative; /* Ensures child images use this as reference */
  display: inline-block;
  width: 800px; /* Adjust this based on your actual image size */
  height: auto;
}
._gld_home_image_container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%; /* Makes sure both images are same size */
  height: auto;
}
._gld_home_back {
  z-index: 1; /* Moves to the back */
}
._gld_home_front {
  z-index: 2; /* Stays in front */
  opacity: 1; /* Just in case */
}

/* Circle container */
._gld_arrow_circle {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px; /* Adjust circle size */
  height: 24px;
  background: white;
  border-radius: 50%;
}

/* Arrow inside the circle */
._gld_arrow {
  display: inline-block;
  width: 6px;
  height: 6px;
  border-right: 2px solid #007bff;
  border-bottom: 2px solid #007bff;
  transform: rotate(-45deg);
}
.rounded-cols{
  align-items: center; /* Center content vertically */
  text-align: center;
  border: none;
  border-radius: 50px; /* Rounded button */
}
.rounded-cols-free-bg{
  padding:20px;
  background-color:#ababab;
}
.rounded-cols-standard-bg{
  padding:20px;
  background: linear-gradient(90deg, #4d7dbb 0%, #85b2cb 100%);
}
.rounded-cols-executive-bg{
  padding:20px;
  background: linear-gradient(90deg, #3a8281 0%, #76bbd1 100%);
}
._mmi_home_rounded-btn {
  display: inline-flex; /* Flex for alignment */
  align-items: center; /* Center content vertically */
  gap: 10px; /* Space between text and icon */
  padding: 15px 20px 15px 20px; /* top | right | bottom | left */  
  margin-top: 20px;
  font-size: 30px;
  font-weight: bold;
  color: white;
  text-align: center;
  text-decoration: none;
  border: none;
  border-radius: 50px; /* Rounded button */
  background: linear-gradient(90deg, #3a8281 0%, #76bbd1 100%);
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
._mmi_home_rounded-btn:hover {
  background: linear-gradient(90deg, #2f6d6d 0%, #5fa2b5 100%);
  transform: scale(1.02);
}
  ._contact_us_btn {
    height: 75px;
    font-size: 30px;
    padding: 10px 15px 10px 15px; /* top | right | bottom | left */  
    background:#ffffff;
    background-color:#ffffff;
    color:#32174d;
    border: 1px solid #32174d;
  }
  ._contact_us_btn:hover {
    background:#ffffff;
    background-color:#ffffff;
    transform: scale(1.02);
  }
  ._schedule_demo_btn {
    height: 75px;
    font-size: 20px;
    padding: 10px 15px 10px 15px; /* top | right | bottom | left */  
    background: linear-gradient(135deg, #13072e 0%, #3f2182 100%);
  }
  ._schedule_demo_btn:hover {
    background: linear-gradient(135deg, #190a3b 0%, #512aa7 100%);
    transform: scale(1.02);
  }
  ._pricing_free_btn {
    height: 60px;
    font-size: 20px;
    padding: 10px 15px 10px 15px; /* top | right | bottom | left */  
    background: #fff;
    color: #000;
    text-decoration: none;
  }
  ._pricing_free_btn:hover {
    background: #fff;
    color: #000;
    transform: scale(1.02);
    text-decoration: none;
  }
  
  ._mmi_home_font {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    border-radius: 4px;
    border: 0px !important;
    color: #4f4d55 !important;
  }
  ._mmi_nav_login_button {
    font-family: 'Poppins', sans-serif;
    border-radius: 4px;
    border: solid 1px #ffffff;
    color: #fff;
  }
  ._mmi_forgot_button {
    font-family: 'Poppins', sans-serif;
    border-radius: 4px;
    border: none;
    color: #fff;
  }
  ._mmi_nav_register_button {
    font-family: 'Poppins', sans-serif;
    background: #562e80;
    color: #fff;
    border-radius: 50px;
    padding: 10px 16px; /* Comfortable padding */
    font-size: 16px;
  }
  ._mmi_nav_register_button:hover {
    color: #fff;
    font-weight: bold;
    background: #442368;
    transform: scale(1.02);
  }
  ._mmi_login_input{
    color: #d8d8d8;
    border-radius: 5px;
    border: 1px solid #d8d8d8;
    background: #fff;
    height: 46px;
    width: 100%;
    border-radius: 5px;
    background-blend-mode: overlay;
    background-image: linear-gradient(to  bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
  }
  ._mmi_login_input:focus {
    color: #d8d8d8;
    height: 46px;
    width: 100%;
    border-radius: 5px;
    border: 1 px solid #d8d8d8;
    background: #fff;
    border-radius: 5px;
    background-blend-mode: overlay;
    background-image: linear-gradient(to  bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
  }
  
  ._mmi_second_fold_bg {
    background-color: #ffffff;
  }
  ._mmi_third_fold_bg {
    background-color: #f0f1f6;
  }
  ._bottom_fold_bg {
    background: url(https://assets.matchmakercrm.com/images/home-bottom-bg.svg) no-repeat #fff;
    background-size: cover;
  }
  ._mmi_error_message {
    color: #efe24b;
    font-style: italic;
  }
  
  ._mmi_navbar {
    color: #000;
    background-color:#fff !important;
    border-top: 1px solid #f0f0f0;
  }    
  
  
  ._mmi_navbar_HeroShotTitle{
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
  }
  ._section_column_bg_left {
    padding: 20px;
    background: linear-gradient(90deg, #11bba4 0%, rgb(112, 196, 224) 100%);
  }
  ._section_column_bg_right {
    padding: 20px;
    background: linear-gradient(90deg, #1a7bd6 0%, #5a9edd 100%);
  }
  ._section_column_bg_center {
    border: 1px solid silver;
    padding: 20px;
  }
  ._txt_white{
    color: #ffffff;
  }
  ._txt_dark{
    color: #32174d;
  }
  ._txt_center{
    text-align: center;
  }
  ._txt_left{
    text-align: left;
  }
  ._txt_right{
    text-align: right;
  }
  ._txt_content_font {
    font-size: 12px;
  }
  ._mmi_navbar_H1{
    display: flex;
    align-items: center; /* Vertical alignment */
    justify-content: center; /* Horizontal alignment (optional) */
    color: #32174d;
    font-weight: bold;
  }
  ._columns_H1{
    display: flex;
    align-items: center; /* Vertical alignment */
    justify-content: center; /* Horizontal alignment (optional) */
    font-weight: bold;
    height: 200px;
  }
  ._columns_span{
    display: flex;
    height: 200px;
  }
  .why-us-section {
    display: flex;
    align-items: center; /* Vertical alignment */
    justify-content: center; /* Horizontal alignment (optional) */
    height: 200px; /* Set a height */
  }
  .why-us-title {
    color: #32174d;
    font-weight: bold;
  }
  .why-us-content {
    color:#28201f;
    text-align: justify;
    text-align-last: left; 
  }
  
  ._mmi_title{
    font-family: 'Poppins', sans-serif;
    font-size: 31px;
    color: #4f4d55;
    font-weight: bold;
    text-align: center;
  }
  
  ._mmi_title_Features{
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #4f4d55;
    text-align: center;
  }
  
  ._mmi_FeaturesContent{
    font-family: 'Poppins', sans-serif;
    font-size: 19px;
    color: #908d99;
    text-align: center;
    margin-top: 10px !important;
  }
  
  .V10{
    margin-top: 10px !important;
  }
  
  .H10{
    margin-top: 10px !important;
    height: 0px;
    width: 100%;
    border: 0px;
  }
  
  .V30{
    margin-top: 30px !important;
  }
  .V40{
    margin-top: 40px !important;
  }
  .V60{
    margin-top: 60px !important;
  }
  
  .InstantAccess{
    width: 545px;
    height: 60px;
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #908d99;        
  }
  
  .ActualData{
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #908d99;        
  }
  
  
  ._mmi_navbar_HeroShotSubTitle{
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
  }
  
  
  ._mmi_Footer_Title{
    font-family: 'Poppins', sans-serif;
    font-size: 31px;
    font-weight: bold;
    color: #1c1e23;
  }
  
  ._mmi_Footer_SubTitle{
    font-family: 'Poppins', sans-serif;
    font-size: 19px;
    color: #908d99;
  }
  /*
  background: linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5)), url(https://assets.matchmakercrm.com/images/homepage/home-bg%402x.jpg);
  background: url(https://assets.matchmakercrm.com/images/homepage/home-bg%402x.jpg) no-repeat top center;
  */
  .HeroShot {
    min-height: 660px;
    overflow: hidden;
    background: linear-gradient(90deg, #341a5e 0%, #754d9b 100%);
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover; 
    height: 100%;
  }
  ._footer_min_height{
    min-height: 0px;
  }
  .float-right{
    float: right!important;
  }
  
  ._mmi_gray_fold_bg{
    background: #989db3;
    width: 628px;
    min-height: 570px;
    padding:40px;  
  }
  
  ._mmi_gray_fold_bg h1, span, ul{
    color:#fff;
  }
  
  ._mmi_pricing_fold_bg{
    background: linear-gradient(90deg, #341a5e 0%, #754d9b 100%);
    padding:40px;
    color:#fff;
  }
  ._txt_strike {text-decoration: line-through;}
  
  h5.card-title.text-muted.text-uppercase.text-center{
    padding-top: 16px;
    color: #908d99;
    font-weight: normal;
    font-size: 17px;
  }
  
  .number {
    font-size: 70px;
    margin: 0;
    font-weight: bold;
    margin-left: 5px;
    margin-right: 5px;
  }
  
  .number1 {
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
    font-weight: bold;
    color: #1c1e23;
    margin: 0;
  }
  
  .green{
    color: #63E847 !important;
  }
  
  .period {
    font-family: 'Poppins', sans-serif;
    font-size: 27px;
    color: #1c1e23;
    margin: 0;  
  }
  
  .mb-5.flex-center{
    text-align: center;
  }
  
  .LinkBottom, .LinkBottom a:link{
    font-size: 18px;
    color:#fff;
  }
  
  .col-md-FooterMenu{
    width: 9% !important;
  }
  
  .footer-copyright.text-center.pb-5{
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    color:#bcbbc2;
  }
  ._gld-footer-social-icons{
    color:#fff;
    font-size:30px;
  }
  
  ::placeholder, :-ms-input-placeholder, ::-ms-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #9b9b9b;
    opacity: 1; /* Firefox */
  }

  ._gldDesktop {display: block;}
  ._gldMobile {display: none;}
  
  /*Up to 575px of device width*/
  @media (max-width: 575px) {
  
    ._mmi_purple_fold_bg{
      width: 100%;
    }
  
    ._mmi_gray_fold_bg{
      width: 100%;
    }
  
  }
  
  
  /*From Xtra Small Screen to Medium Screen*/
  @media (min-width: 576px) {
  
    ._mmi_purple_fold_bg{
      width: 100%;
    }
  
    ._mmi_gray_fold_bg{
      width: 100%;
    }
  
  }
  
  /*From Medium Screen to Large Screen*/
  @media (min-width: 768px) {
  
    ._mmi_purple_fold_bg{
      width: 48%;
    }
    ._mmi_gray_fold_bg{
      width: 49%;
    }
  }
  
  
  @media (max-width: 768px){
    .col-md-FooterMenu{
      width: 100% !important;
    }
  }
  
  /*Responsive Design*/
  @media (max-width: 576px) {
    ._gldDesktop {display: none;}
    ._gldMobile {display: block;}

    ._mmi_nav_register_button {
      font-family: 'Poppins', sans-serif;
      width: 90px !important;
      border-radius: 5px;
      background-image: linear-gradient(245deg, #452db9, #582aba);
      color: #fff;
      float: right;
    }
    ._mmi_navbar_HeroShotTitle{
      font-size:20px;
      text-align: center;
    }
    ._mmi_navbar_HeroShotSubTitle{
      font-size:16px;
    }
    ._gld_home_image_container {
      width: 380px;
      height: 250px;
    }
    ._gld_home_image_container img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: auto;
    }
    ._mmi_home_rounded-btn {
      gap: 4px;
      padding: 15px 20px 15px 20px; /* top | right | bottom | left */  
      margin-top: 40px;
      font-size: 14px;
      font-weight: bold;
      color: white;
      text-align: center;
      text-decoration: none;
      border: none;
      border-radius: 50px;
      background: linear-gradient(90deg, #3a8281 0%, #76bbd1 100%);
      cursor: pointer;
      transition: all 0.3s ease-in-out;
    }
    ._mmi_home_rounded-btn:hover {
      background: linear-gradient(90deg, #2f6d6d 0%, #5fa2b5 100%);
      transform: scale(1.02);
    }
    .why-us-section {
      display: flex;
      align-items: center; 
      justify-content: center;
      height: 100px;
    }
    .why-us-title {
      font-size:20px;
      color: #32174d;
      font-weight: bold;
    }
    ._columns_H1{
      font-size:18px;
      font-weight: bold;
      height: 80px;
    }
    ._columns_span{
      display: block;
      text-align: center;
      height: 5px;
    }
    ._section_column_bg_left {
      padding: 10px;
      background: linear-gradient(90deg, #11bba4 0%, rgb(112, 196, 224) 100%);
    }
    ._section_column_bg_right {
      padding: 10px;
      background: linear-gradient(90deg, #1a7bd6 0%, #5a9edd 100%);
    }
    ._section_column_bg_center {
      border: 0;
      padding: 10px;
    }
    ._contact_us_btn {
      font-size: 20px;
      padding: 4px 8px 4px 8px; /* top | right | bottom | left */  
      background:#ffffff;
      background-color:#ffffff;
      color:#32174d;
      border: 1px solid #32174d;
    }
    ._contact_us_btn:hover {
      background:#ffffff;
      background-color:#ffffff;
      transform: scale(1.02);
    }
    .HeroShot {
      overflow: hidden;
      background: linear-gradient(90deg, #341a5e 0%, #754d9b 100%);
    }
  
    ._mmi_purple_fold_bg{
      padding-top:85px;
      padding-bottom: 75px;
    }
  
    ._mmi_gray_fold_bg{
      padding-top: 70px;
      padding-bottom: 70px;
    }
  
    .navbar-brand img{
      height: 25px !important;
    }
  
    .col-4, .col-6{
      padding-right: 0px !important;
      padding-left: 0px !important;
    }
  }
  
  
  @media (min-width: 768px) and (max-width: 900px){
    .pr-5, .px-5{
      padding-right:0px !important;
    }
  }